# Uses of Class
nu.validator.saxtree.PrefixMapping

Packages that use PrefixMapping
Package
Description
nu.validator.saxtree
This package provides SAX Tree: a tree model optimized for creation from SAX events and replay as SAX events.

## Uses of PrefixMapping in nu.validator.saxtree

Methods in nu.validator.saxtree that return types with arguments of type PrefixMapping
Modifier and Type
Method
Description
`List<PrefixMapping>`
Element.`getPrefixMappings()`
Returns the prefixMappings.
`List<PrefixMapping>`
Node.`getPrefixMappings()`
Returns the prefixMappings.
Constructor parameters in nu.validator.saxtree with type arguments of type PrefixMapping
Modifier
Constructor
Description
``
`Element(Locator locator, String uri, String localName, String qName, Attributes atts, boolean retainAttributes, List<PrefixMapping> prefixMappings)`
The contructor.